<!DOCTYPE HTML>
<html>
    <head>
        <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <title>Developer Portfolio</title>

        <!-- Link for Bootstrap -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    </head>
    <body>

        <!-- Navbar -->
        <div class="fixed-top bg-primary text-light text-center p-1">

            <a class="text-light mr-5" href="index.html">
                Home
            </a>
            <a class="text-light mr-5" href="#about">
                About Me
            </a>
            <a class="text-light" href="#projects">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div id="about" class="text-center mt-5 mb-4">

            <div>

                <img class="rounded-circle w-25 mb-3" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div>
                    <h2 class="h2 mb-2 font-weight-bold text-dark border-bottom border-primary d-inline-block">
                        Ada Lovelace
                    </h2>
                    <h4 class="h3 mb-4 font-weight-bold text-dark">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="h5 w-50 m-auto text-secondary px-4">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div id="projects" class="bg-secondary p-5 text-center text-light">
            <div class="w-25 bg-dark p-4 pb-5 d-inline-block mr-5 rounded">
                <img class="w-100 mb-4" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3 class="font-weight-bold mb-4">My First Project</h3>
                <p class="h5">A simple project made from HTML</p>
            </div>
            <div class="w-25 bg-dark p-4 pb-5 d-inline-block mr-5 rounded">
                <img class="w-100 mb-4" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3 class="font-weight-bold mb-4">My Second Project</h3>
                <p class="h5">A simple project made from CSS</p>
            </div>
            <div class="w-25 bg-dark p-4 pb-5 d-inline-block rounded">
                <img class="w-100 mb-4" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3 class="font-weight-bold mb-4">My Third Project</h3>
                <p class="h5">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-light text-center p-3">
            <p class="m-0 h5">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

         <!-- Script for Bootstrap -->

         <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
         <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

    </body>
</html>
